import pyvisa
import numpy as np
import matplotlib.pyplot as plt
import time
import math

filename = "./measurement_L30min_P0.1min.csv"# input("Filename:")

data = np.loadtxt(filename, delimiter=",")

d_t = data[0]
d_1 = data[1]
d_2 = data[2]
d_v = data[3]

plt.plot(d_t, d_1, label="d_1")
plt.plot(d_t, d_2, label="d_2")
plt.ylim(bottom= 0)
plt.legend()

plt.show()

#  !uv run plotter.py
